<nav class="navbar">
	<ul class="nav navbar-nav" style="display:flex; flex-direction: row; justify-content: center">
		<li><a routerLink = "/visites" >Gestion des rapports</a></li>
		<li><a routerLink = "/medecins" >Gestion des médecins</a></li>
	</ul>
</nav>